Subject: Re: [Speermint] Issues and tickets - Architecture Draft

From: Daryl Malas <[email-masked]>
Date: Wed, 28 Apr 2010 10:29:37 -0600

All,

In order to ensure we make progress on these open issues, we will hold a last call on these issues.  Please make any comments on these issues by May 7th.

Regards,

Daryl

________________________________
From: [email-masked] [mailto:[email-masked]] On Behalf Of Adam Uzelac
Sent: Thursday, March 25, 2010 10:44 AM
To: [email-masked]
Subject: [Speermint] Issues and tickets - Architecture Draft

Folks,

In an attempt to get organized to close out the Architecture Draft - I have opened some tickets to officially capture and address comments/issues/concerns.  I encourage others to do the same. If there are comments to the individual tickets, you can use the issue tracker, or send email to the list.  I will attempt to coordinate the discussion if the latter, though I encourage folks to use the tracker as much as possible.

Warning to the authors listed in the latest draft - I will be hitting you up to address textually the issues once WG consensus has been realized. (if ever)

http://trac.tools.ietf.org/wg/speermint/trac/report/1

Adam Uzelac
Global Crossing